/* =====================
   GLOBAL PRESENCE PAGE CSS
   Locations Grid, Location Cards
   ===================== */

.locations-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.location-card {
    background: #fff;
    padding: 30px;
    text-align: center;
}

.location-card h3 {
    text-align: left;
    font-size: 2rem;
    margin-bottom: 20px;
    color: #A68960;
}

.location-detail {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 20px;
    text-align: left;
}

.location-detail i {
    color: #483F31;
    margin-top: 5px;
}

.location-detail strong {
    display: block;
    font-size: 1.1rem;
    color: #483F31;
    /* margin-bottom: 5px; */
    font-family: var(--font-third);
    font-weight: 400;
}

.location-detail p {
    font-size: 1.1rem;
    font-family: var(--font-third);
    font-weight: 400;
    color: #A1A1A1;
}

/* Address label width for large desktop only */
@media (min-width: 1200px) {
    .location-card .location-detail:first-of-type>div>strong {
        width: 100%;
    }
}

/* =====================
   GLOBAL PRESENCE RESPONSIVE
   ===================== */

/* Tablet - 2 columns */
@media (max-width: 1199px) {
    .locations-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .location-card {
        padding: 20px 0px;
    }
}

/* Mobile - 1 column */
@media (max-width: 600px) {
    .locations-grid {
        grid-template-columns: 1fr;
    }
}